Bug 189963 - [patch] Add staging support to www/phpbb3
Summary: [patch] Add staging support to www/phpbb3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-05-19 18:50 UTC by joe
Modified: 2014-09-06 05:16 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.57 KB, patch)
2014-05-19 18:50 UTC, joe
no flags Details | Diff
Stage support to phpbb3 (2.14 KB, patch)
2014-06-26 18:26 UTC, joe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description joe 2014-05-19 18:50:00 UTC
Adds staging support to www/phpbb3.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2014-05-19 18:50:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

swills@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2014-05-19 18:50:05 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Edwin Groothuis freebsd_committer 2014-05-19 18:50:05 UTC
Maintainer of www/phpbb3,

Please note that PR ports/189963 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/189963

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 4 Bo-Yi Wu 2014-05-20 02:45:28 UTC
Please commit it. Thanks.

--
About me: http://about.me/appleboy


On Tue, May 20, 2014 at 1:50 AM, Edwin Groothuis <edwin@freebsd.org> wrote:

> Maintainer of www/phpbb3,
>
> Please note that PR ports/189963 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/189963
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 Martin Wilke freebsd_committer 2014-06-06 05:46:41 UTC
Hi,

Could you please use @sample for config file, pkg-message output can go off as well.
Comment 6 joe 2014-06-26 18:26:38 UTC
Created attachment 144167 [details]
Stage support to phpbb3
Comment 7 commit-hook freebsd_committer 2014-06-28 04:46:35 UTC
A commit references this bug:

Author: miwi
Date: Sat Jun 28 04:45:37 UTC 2014
New revision: 359654
URL: http://svnweb.freebsd.org/changeset/ports/359654

Log:
  - Stage support

  PR:		189963

Changes:
  head/www/phpbb3/Makefile
  head/www/phpbb3/pkg-plist
Comment 8 commit-hook freebsd_committer 2014-08-13 21:37:16 UTC
A commit references this bug:

Author: marino
Date: Wed Aug 13 21:36:57 UTC 2014
New revision: 364811
URL: http://svnweb.freebsd.org/changeset/ports/364811

Log:
  Stage www/phpbb3 and pass maintainership to submitter

  Upgrade version from 3.0.11 => 3.0.12 while here

  PR:		189963
  Submitted by:	Marco Steinbach
  Approved by:	former maintainer (Bo-Yi Wu)
  Lotsa TLC:	marino

Changes:
  head/www/phpbb3/Makefile
  head/www/phpbb3/distinfo
  head/www/phpbb3/files/pkg-message.in
  head/www/phpbb3/pkg-plist